import React, { Component } from 'react';
import PropTypes from 'prop-types';

/**
 * regulate
 *安全监管
 * @class regulate
 * @extends {Component}
 */
class Regulate extends Component {
  constructor(props) {
    super(props);
    this.state = {

    };
  }

  componentWillMount() {

  }

  componentDidMount() {

  }

  componentWillUnmount() {

  }

  render() {
    return (
      <div className="duty-root">
        安全监管
      </div>
    );
  }
}

Regulate.propTypes = {

};

export default Regulate;
